Author Topic: PAKT SP1 and v115  (Read 111 times)

Josh

  • New Member
  • *
  • Posts: 12
    • View Profile
PAKT SP1 and v115
« on: January 06, 2019, 09:40:01 PM »
Hi RTMMers

First off, Happy New Year to all.

I have noticed in the installation instructions for several add-ons it states that I must have PAKT SP1 installed in respect of deleting/adding certain files. I have PAKT v115 installed, can I assume it contains SP1?

TIA

simurq

  • Member
  • ***
  • Posts: 129
    • View Profile
Re: PAKT SP1 and v115
« Reply #1 on: January 07, 2019, 02:24:06 AM »
I have PAKT v115 installed, can I assume it contains SP1?

Yes, it's the latest version. You can also check this through FTX Central, which is gonna ask you to update if you have older versions of Orbx products.
Vüqar "Rustam" Quliyev

Josh

  • New Member
  • *
  • Posts: 12
    • View Profile
Re: PAKT SP1 and v115
« Reply #2 on: January 07, 2019, 06:17:34 AM »
Thank you Simurq.